#site_center {text-align:center;}
#site_center_footer {text-align:center;}
.main {margin:0 auto; width:780px; text-align:left;}
.main_bg_1, .main_bg_2 {width:100%}

.col_1, .col_2, .col_3, .col_box_1, .col_box_2, .col_box_3 { float:left;}


/*======= index.html =======*/
#page1 #content .col_1 {width:689px;}
#page1 #content .row_1 {width:689px;}
#page1 #content .row_2 {width:689px;}
#page1 #content .col_box_1 {width:232px}
#page1 #content .col_box_2 {width:232px}
#page1 #content .col_box_3 {width:225px}
/*=========================*/

/*======= index-1.html =======*/
#page2 #content .col_1 {width:464px;}
#page2 #content .col_2 {width:225px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 #content .col_1 {width:225px;}
#page3 #content .col_2 {width:464px;}
/*=========================*/

/*======= index-3.html =======*/
#page4 #content .col_1 {width:464px;}
#page4 #content .col_2 {width:225px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 #content .col_1 {width:225px;}
#page5 #content .col_2 {width:464px;}
/*=========================*/

/*======= index-5.html =======*/
#page6 #content .col_1 {width:689px;}
/*=========================*/